﻿
@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: bold;
    src: url('../iransans/IRANSansWeb(FaNum)_Bold.eot');
    src: url('../iransans/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../iransans/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../iransans/IRANSansWeb(FaNum)_Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../iransans/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
}

@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: 500;
    src: url('../IranSans/IRANSansWeb(FaNum)_Medium.eot');
    src: url('../iransans/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../iransans/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../iransans/IRANSansWeb(FaNum)_Medium.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../iransans/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}

@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: 300;
    src: url('../iransans/IRANSansWeb(FaNum)_Light.eot');
    src: url('../iransans/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../iransans/IRANSansWeb(FaNum)_Light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../iransans/IRANSansWeb(FaNum)_Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../iransans/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}

@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: 200;
    src: url('../iransans/IRANSansWeb(FaNum)_UltraLight.eot');
    src: url('../iransans/IRANSansWeb(FaNum)_UltraLight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../iransans/IRANSansWeb(FaNum)_UltraLight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../iransans/IRANSansWeb(FaNum)_UltraLight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../iransans/IRANSansWeb(FaNum)_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: normal;
    src: url('../iransans/IRANSansWeb(FaNum).eot');
    src: url('../iransans/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../iransans/IRANSansWeb(FaNum).woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../iransans/IRANSansWeb(FaNum).woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../iransans/IRANSansWeb(FaNum).ttf') format('truetype');
}

body, .tooltip {
    font-family: iransans,open sans,Tahoma,"DejaVu Sans",helvetica,arial,freesans,sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: iransans,open sans,Tahoma,"DejaVu Sans",helvetica,arial,freesans,sans-serif;
    font-weight: bold;
}

select, input {
    font-family: iransans !important;
    font-size: inherit !important;
}

.k-widget {
    font-family: "iransans";
}